.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7e2a1e26-1e1e-a18a-9788-3dfa621143bf {
display: none !important;
}
.lfr-layout-structure-item-3ec058a1-d1b9-8f66-0c9b-6327dfbb17e5 {
display: none !important;
}
.lfr-layout-structure-item-b2fe40ee-4249-0945-f4fe-7873198fabac {
display: none !important;
}
.lfr-layout-structure-item-780eba24-1103-e60b-588e-80692b23dd74 {
display: none !important;
}
.lfr-layout-structure-item-b18c9b11-6863-cef0-e233-8db975824a2e {
display: none !important;
}
.lfr-layout-structure-item-8e20b130-f361-e06b-15b8-3da9375f0529 {
display: none !important;
}
.lfr-layout-structure-item-6d6030f7-5820-eed3-b58a-f43f920d70a7 {
display: none !important;
}
.lfr-layout-structure-item-3eff3e51-d4f4-39cf-0ae5-2d2e22a98620 {
display: none !important;
}
.lfr-layout-structure-item-58d416d4-1cc1-60f6-e6e0-a5f08f0187db {
display: none !important;
}
.lfr-layout-structure-item-6bd2d004-3cf3-d0f9-13dd-46ea57b198d6 {
display: none !important;
}
.lfr-layout-structure-item-8fe0647e-6883-75ee-f4b6-1be04eb1f002 {
display: none !important;
}
.lfr-layout-structure-item-ce470ca0-f6e6-d593-2090-de928962fc3f {
display: none !important;
}
.lfr-layout-structure-item-a0846b56-6597-ec46-3823-6a8255ebb369 {
display: none !important;
}
.lfr-layout-structure-item-6f3d04d8-f4b5-b7d8-9d4d-228e03c548df {
display: none !important;
}
.lfr-layout-structure-item-f25cc604-a40c-2a93-3f1d-aa295dc0192a {
display: none !important;
}
